services:
  app:
    image: xoderockson/xode-node:latest
    container_name: xode-node
    env_file:
     - .env.local
    ports:
      - 3017:3000
    volumes:
      - /var/www/xode/xode-node/.env.local:/usr/src/app/.env.local

